Document: ocaml-book-en
Title: Developing applications with Objective Caml
Author: Emmanuel Chailloux, Pascal Manoury, Bruno Pagano
Abstract: This book described the Objective CAML (OCaml) programming language. This is the English translation of the O'Reilly's OCaml French book
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/ocaml-book/en/html/index.html
Files: /usr/share/doc/ocaml-book/en/html/*

Format: PDF
Files: /usr/share/doc/ocaml-book/en/ocaml-ora-book.pdf
